Twitter Bootstrap not working with LESS.js

I was having a problem trying to use “less” (lesscss v1.2.0) with Twitter Bootstrap (v1.4).

I could see LESS pull all the bootstrap *.less files off the server but the CSS would render properly. In many cases it would have the error:

Cannot call method 'slice' of undefined

The reason is a bug in the most recent version of less.js. To resolve the problem I downgraded to “less” v1.1.5

lesscss

https://github.com/twitter/bootstrap/issues/968